<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Jonas 3 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="JH.html">Bible de Jésus-Christ</a><a class="location" href="JH.html">Jonas 3</a><a class="prev" href="JH2.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="JH4.html">&gt;</a>
</div></div>
<div class="section chapter JH JH3 fra_bjc fra" dir="ltr" lang="fr" data-id="JH3" data-nextid="JH4" data-previd="JH2">
<div class="c">3</div>
<div class="p">
		<div class="s">Repentance nationale à Ninive</div>
		<span class="v-num v-1">1&nbsp;</span><span id="JH3_1" class="v JH3_1" data-id="JH3_1">La parole de YHWH vint à Yonah une seconde fois, en disant :</span>

		<span class="v-num v-2">2&nbsp;</span><span id="JH3_2" class="v JH3_2" data-id="JH3_2">Lève-toi, va à Ninive, la grande ville, et proclames-y la publication que je t'ordonne !</span>

		<span class="v-num v-3">3&nbsp;</span><span id="JH3_3" class="v JH3_3" data-id="JH3_3">Yonah se leva et alla à Ninive, suivant la parole de YHWH. Or Ninive était une grande ville devant Elohîm, de trois jours de marche.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="JH3_4" class="v JH3_4" data-id="JH3_4">Et Yonah entra dans la ville et commença par y marcher toute une journée. Il criait et disait : Encore 40 jours, et Ninive sera renversée !</span>

		<span class="v-num v-5">5&nbsp;</span><span id="JH3_5" class="v JH3_5" data-id="JH3_5">Les gens de Ninive crurent en Elohîm, ils publièrent un jeûne et se vêtirent de sacs, depuis le plus grand d'entre eux jusqu'au plus petit.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="JH3_6" class="v JH3_6" data-id="JH3_6">Et cette parole parvint au roi de Ninive. Il se leva de son trône, ôta son manteau, se couvrit d'un sac et s'assit sur la cendre.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="JH3_7" class="v JH3_7" data-id="JH3_7">Puis, il fit faire une proclamation et publier dans Ninive par décret du roi et de ses grands : Que les humains, les bêtes, les bœufs et les brebis, ne goûtent de rien, ne paissent pas et ne boivent pas d'eau !</span>

		<span class="v-num v-8">8&nbsp;</span><span id="JH3_8" class="v JH3_8" data-id="JH3_8">Que les humains et les bêtes soient couverts de sacs, qu'ils crient à Elohîm avec force, et que chacun revienne de sa mauvaise voie, des actions violentes que ses mains ont commises !</span>

		<span class="v-num v-9">9&nbsp;</span><span id="JH3_9" class="v JH3_9" data-id="JH3_9">Qui sait si Elohîm ne reviendra pas et ne se repentira pas, et s'il ne reviendra pas de son ardente colère, en sorte que nous ne périssions pas ?</span>

		<span class="v-num v-10">10&nbsp;</span><span id="JH3_10" class="v JH3_10" data-id="JH3_10">Et Elohîm vit leurs œuvres : ils revenaient de leur mauvaise voie. Alors Elohîm se repentit du mal qu'il avait dit qu'il leur ferait et ne le fit pas.</span>

	</div>
</div>
<div class="footnotes">

</div>

<div class="footer"><div class="nav">
<a class="prev" href="JH2.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="JH4.html">&gt;</a>
</div></div>
</body>
</html>